<div class="container custom-container">
    <div class="col-md-12">
      <h3 class="mb-3 text-center">Create User</h3>
  
      <div class="form-group">
        <input type="text" [(ngModel)]="userDetails.name" class="form-control" placeholder="Name">
      </div>
  
      <div class="form-group">
        <input type="text" [(ngModel)]="userDetails.email" class="form-control" placeholder="Email">
      </div>
  
      <div class="form-group">
        <input type="password" [(ngModel)]="userDetails.password" class="form-control" placeholder="Password">
      </div>
 
      <div class="form-group">
        <input type="password" [(ngModel)]="userDetails.password_confirmation" class="form-control" placeholder="Password Confirmation">
      </div>

      <div class="form-group">
        <button class="btn btn-success btn-lg btn-block" (click)="addUser()">Create User</button>
      </div>
  
    </div>
  </div>